table .CsList th {
  height: auto !important;
  font-size: 16px !important;
}

table .CsList td, table .CsList th {
  border-bottom: 1px solid #e2e2e2 !important;
}

table .CsList td, table .CsList td a.link {
  font-size: 16px !important;
}

div.c-page-header {
  background-color: #e3000f;
}

div#ctl00_masterPageBody {
  max-width: 1024px !important;
  margin: 0 auto !important;
}

table .CsList th, table .CsList td {
  padding: 8px;
  line-height: 1.2;
}

.df-footer {
  background-color: transparent;
  border-top: 1px solid lightgray;
}

body, .body {
  font-size: 16px !important;
  line-height: 1.42857 !important;
  color: #333;
  max-width: 1024px;
  margin: 0 auto;
}

h1, h2, h3, h4, h5, h6 {
  font-weight: 500;
  margin-top: 0;
  margin-bottom: 10px;
  line-height: 1.1;
}
h5, h6 {
  font-weight: bold;
  letter-spacing: 0px;
}

h1 {
  font-size: 42px;
}

h2 {
  font-size: 34px;
}

h3 {
  font-size: 28px;
}

h4 {
  font-size: 24px;
}

h5 {
  font-size: 20px;
}

h6 {
  font-size: 18px;
}

h2.jobTitle,
span#ctl00_ctl00_siteContent_lblJobTitle {
  color: #e3000f;
  text-align: center;
  font-size: 32px;
}

h4.jobTitle {
  font-weight: bold;
  color: #333;
}

h4.jobTitle .small {
  font-weight: normal !important;
  font-size: 16px !important;
}

.jobFunction,
.jobTitle,
.jobDate {
  margin-top: 40px;
}

.jobDate,
.jobFunction {
  font-size: 16px;
}

.jobDate strong,
.jobFunction strong {
  font-size: 18px;
  letter-spacing: -1px;
}

.cs-panel-flat, .cs-panel-plain, .cs-panel-gradient {
  -webkit-box-shadow: none !important;
  box-shadow: none !important;
  border-radius: 0 !important;
}

.cs-panel-flat .Panel_title {
  background-color: transparent !important;
}

.Panel_titleMiddle {
  color: #333;
}

.Panel_titleMiddle a,
.Panel_titleMiddle a:hover {
  color: #006bb7;
}

.Panel_titleMiddle h2 {
  font-size: 24px !important;
  font-weight: 400 !important;
}

.cs-panel-flat .Panel_content, .cs-panel-flat .Panel_footer {
  border: none !important;
}

a.link, p a, table.CsList a {
  color: #006bb7 !important;
}

p {
  margin-top: 0;
}

.text-center {
  text-align: center;
}

.c-main-nav > .c-nav-content ul > li > a:hover i,
.c-main-nav > .c-nav-content ul > li > a:hover span,
.c-main-nav a:hover {
  text-decoration: none !important;
}

table#tableResults td .FieldValue {
  display: none;
}

.well {
  border: 1px solid #eee;
  position: relative;
  padding: 20px 20px 10px;
  z-index: 5;
  min-height: 20px;
  padding: 19px;
  margin-bottom: 20px;
  background-color: #fcfcfc;
  border-radius: 4px;
  -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.05);
  box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.05);
}

.help-block {
    display: block;
    margin-top: 5px;
    margin-bottom: 10px;
    color: #737373;
}

td.Panel_contentMiddle table.CsList  th,
td.Panel_contentMiddle table.CsList td a.link,
td.Panel_contentMiddle table.CsList td a,
td.Panel_contentMiddle table.CsList td span {
    font-size: 16px !important;
}

/* RESPONSIVE */

@media only screen and (max-width: 680px) {
  .containedInVSplit {
    width: 100% !important;
  }
  .cs-atscs-jobdet-ltpane,
  .cs-atscs-jobdet-rtpane {
    width: 100% !important;
    padding: 0 0 50px 0;
  }
  .CsDialog {
    width: 100% !important;
    left: 0 !important;
  }
  .RadEditor {
    width: 100% !important;
  }
}

/* Responsive YouTube videos */
@media only screen and (min-width: 681px) {
  iframe[title="Youtube Widget"] {
    width: 100%;
    /*height: auto;*/
  }
}

.careerSite {
  min-width: auto;
}

/* LISTS */
ul {
  padding-left: 15px;
}
ul.refine {
  padding-left: 0;
  list-style-type: none;
}
ul.refine > li {
  padding-bottom: 8px;
  border-bottom: 1px solid #eee;
  padding-top: 10px;
}
ul.refine > li a {
  color: #006bb7 !important;
}
ul.refine > li:last-child {
  border-bottom: none;
}


/* MODAL */
.modal .cso-grey-cont {
  background-color: transparent;
  border: none;
  padding: 0;
  box-shadow: none;
}
.modal h1 {
  margin-bottom: 0;
}


/* LUIGI  */

.highlight-box {
    background-color: #f7f7f7;
    border: 1px solid #f1f1f1;
    position: relative;
    z-index: 5;
    border-radius: 4px;
    margin-bottom: 1.2em;
    box-shadow: 0px 0px 4px rgba(0,0,0,0.08);
}

.highlight-box .img-top {
    padding: 0;
    margin-bottom: 0;
    width: 100%;
    height: auto;
    position: relative;
    display: block;
}

figure {
    margin: 0;
}

.highlight-box .section-head {
    margin-bottom: 10px;
}

.section-head {
    font-size: 14px;
    font-weight: 500;
    text-transform: uppercase;
    color: #aaa;
}

.highlight-box .box-title {
    margin-top: 0;
    font-weight: 200;
}


h4 a {
  color: #006bb7 !important;
  font-weight: 400;
  margin-top: 0;
  margin-bottom: 10px;
}

a:hover {
	text-decoration: underline !important;
}
.c-page-header a:hover {
  text-decoration: none !important;
}

/* ISO logo alignment */
.c-page-header > .logo > a {
  display: block;
}

.highlight-box>.box-text {
    padding: 20px 20px 0px;
    margin-bottom: 10px;
}
.highlight-box .img-top img {
    border-top-left-radius: 4px;
    border-top-right-radius: 4px;
}
figure a:hover img, .figure a:hover img {
    opacity: 0.8;
}
.highlight-box img {
    max-width: 100%;
}
p img, figure img, .figure img {
    display: block;
    max-width: 100%;
    height: auto;
}

.cso-btn-split > button.cso-btn:first-child span {
    padding: 6px 11px 4px;
    font-size: 16px;
}

td.Panel_contentMiddle {
	border: 2px solid #f1f1f1;
	background-color: #fbfbfb !important;
	border-radius: 4px;
}

td.Panel_contentMiddle th, td.Panel_contentMiddle td a.link, td.Panel_contentMiddle td a, td.Panel_contentMiddle td span {
	font-size: 13px !important;
}

.highlight-box .img-left img, .highlight-box .img-right img {
  height: 100%;
  min-width: 100%;
  position: relative;
  left: 50%;
  transform: translateX(-50%);
  -webkit-transform: translateX(-50%);
  -ms-transform: translateX(-50%);
  width: inherit;
  max-width: inherit;
  border-top-left-radius: 4px;
  border-bottom-left-radius: 4px;
}

.btn {
    display: inline-block;
    margin-bottom: 0;
    font-weight: normal;
    text-align: center;
    vertical-align: middle;
    touch-action: manipulation;
    cursor: pointer;
    background-image: none;
    border: 1px solid transparent;
    white-space: nowrap;
    padding: 6px 12px;
    font-size: 14px;
    line-height: 1.42857;
    border-radius: 4px;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}

.btn-iso {
    color: #fff;
    background-color: #006bb7;
    border-color: #005c9e;
}

.btn-iso a,
a.btn-iso {
    color: #fff !important;
}

.btn-iso a:hover,
a.btn-iso:hover {
  text-decoration: none !important;
  background-color: #005c9e;
  border-color: #004d84;
}

.btn-sm {
  padding: 3px 6px;
  font-size: 13px;
  line-height: 1.2;
}

.results-paging .FieldValue {
  font-size: 12px !important;
  color: #666;
}

/* OTHER PAGES */

/* create a profile */
.form-container {
  width: 100%;
  border: none;
}
.gray-box-header {
  background-color: transparent;
  font-size: inherit;
  text-align: left;
}
h1.gray-box-header {
  font-size: 42px;
}

a.btn-lnk {
  color: white !important;
}

a.btn-apply-main,
a.cs-btn-orng,
a.btn-apply-linkedin {
  margin-top: 10px;
  margin-bottom: 10px;
  padding: 6px 10px 5px;
  background: transparent !important;
  color: #fff !important;
}

a.btn-apply-main,
a.cs-btn-orng {
  background-color: #d12e2e !important;
  border-color: #bc2929 !important;

}
a.btn-apply-linkedin {
  background-color: #006bb7 !important;
  border-color: #005c9e !important;
}

a.btn-apply-main:hover,
a.cs-btn-orng:hover {
  background-color: #bc2929 !important;
  border-color: #a72525 !important;
  text-decoration: none !important;
}
a.btn-apply-linkedin:hover {
  background-color: #005c9e !important;
  border-color: #004d84 !important;
  text-decoration: none !important;
}

/* Apply JOB : Steps */

.cs-tracker-container {
  border: none;
}
@media only screen and (max-width: 680px) {
  .cs-tracker-container-inner {
    margin-bottom: 30px;
    margin-top: -20px;
  }
  table.cs-tracker td {
    width: 100%;
    display: inline-table;
  }
  table.cs-tracker table.cs-tracker-item td.number {
    width: 30px;
  }
  table.cs-tracker table.cs-tracker-item td.title {
    line-height: 34px;
  }
}

.cs-tracker td {
  border: 1px solid #FFF;
}

.cs-tracker-selector .cs-tracker span {
  white-space: nowrap;
}
.cs-tracker-selector .cs-tracker-item.complete {
  background: #00b84c;
  color: white;
}
.cs-tracker-selector .cs-tracker-item.current,
.cs-tracker-selector .cs-tracker-item.current td.number,
.cs-tracker-selector .cs-tracker-item.current td.number div {
  background: #63a9db;
  color: white;
}

.cs-tracker-selector .cs-tracker-item {
  color: #aaaaaa;
  white-space: nowrap;
  background: #f8f8f8;
}

.cs-tracker-item .title,
.cs-tracker-item .number {
    height: 34px;
    text-align: left;
    line-height: 10px;
}

.cs-tracker-selector .cs-tracker-item .title span {
  font-size: 14px;
}

.cs-tracker-item .number span {
  padding-left: 10px;
}

span.cs-ats-jobapp-hd2 {
  display: none;
}

/* Buttons */
@media only screen and (max-width: 680px) {
  .Form-Buttons {
    text-align: center !important;
  }
}

.CsImageButton {
  padding: 6px 12px 4px !important;
  color: #fff;
  background-color: #337ab7;
  border-color: #2e6da4;
  display: inline-block;
  margin-bottom: 0;
  font-weight: normal;
  text-align: center;
  vertical-align: middle;
  touch-action: manipulation;
  cursor: pointer;
  background-image: none;
  border: 1px solid transparent;
  white-space: nowrap;
  padding: 6px 12px;
  font-size: 16px;
  line-height: 1.42857;
  border-radius: 4px;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  margin-bottom: 5px;
}
.CsImageButton:hover,
.CsImageButton:focus {
  background-color: #005c9e;
  border-color: #004d84;
}
.CsImageButton[data-tag="btnPrev"],
.CsImageButton[data-tag="btnSave"],
.CsImageButton[data-tag="btnCancel"] {
  background-color: #FFF;
  border-color: #CCC;

}
.CsImageButton[data-tag="btnPrev"] b,
.CsImageButton[data-tag="btnSave"] b,
.CsImageButton[data-tag="btnCancel"] b {
  color: #006bb7 !important;
}
.CsImageButton[data-tag="btnPrev"]:hover,
.CsImageButton[data-tag="btnSave"]:hover,
.CsImageButton[data-tag="btnCancel"]:hover {
  background-color: #f2f2f2;
  border-color: silver;
  text-decoration: none !important;
}

.CsImageButton span {
  background: none;
  padding: 0;
}
.CsImageButton b {
  color: #fff !important;
  font-weight: normal;
}
.CsImageButton.disabled {
  display: none;
}

.cs-atscs-jobdet-ltpane .CsLinkButton {
  padding: 0;
}

.CsLinkButton img {
  display: inline-block;
}

.careerSiteContainer input[type=checkbox],
.careerSiteContainer input[type=checkbox] + label {
    vertical-align: initial;
}
a.cso-btn[data-tag="btnSearchJobs"] {
  display: none;
}

td#ctl00_siteContent_progressBar_ProgressCell {
    background: #00b84c !important;
}

.apply-container {
  text-align: center;
}
div#ctl00_siteContent_pnlApplyWithIntegrations {
  margin-top: 5px;
}

.c-nav-content a,
.c-page-header a {
  color: #FFF !important;
}
.c-nav-content ul a {
  color: #4e4e4e !important;
}
